BODY {
	background-color: #262717;
	margin: 0px;
}

H1 { 
	color: #ffffff; 
	font-size: 24px; 
	font-family : Arial; 
	text-decoration: none; 
	font-weight: bold;
	border-width: thin;
	border-style: none;
  padding-bottom: 0px; 
  margin-bottom: 0px;}

H1.hidden { 
	color: #ffffff; 
	font-size: 24px; 
	font-family : Arial; 
	text-decoration: none; 
	font-weight: bold;
	border-width: thin;
	border-style: none;
  padding-bottom: 0px; 
  margin-bottom: 0px;
  opacity: 0;
  display: none;}
  
.whiteText { 
	color: #ffffff; 
    padding-top: 5px;
    padding-bottom: 5px;
	font-size: 16px; 
	font-family : Arial; 
	text-decoration: none; 
	font-weight: bold;}
.whiteDoc { 
	color: #ffffff; 
	font-size: 16px; 
	font-family : Arial; 
	text-decoration: none;}
.whiteComment { 
	color: #ffffff; 
	font-size: 16px; 
	font-family : Arial; 
	text-decoration: none;
	font-style: italic;}
.cyanText { 
	color: #00ffff; 
    padding-top: 5px;
    padding-bottom: 5px;
	font-size: 16px; 
	font-family : Arial; 
	text-decoration: none; 
	font-weight: bold;}

a.yellowlink:link { 
	color: #ffff00; 
    padding-top: 5px;
    padding-bottom: 5px;
	font-size: 16px; 
	font-family : Arial; 
	text-decoration: underline; 
	font-weight: bold;}
a.yellowlink:active { 
	color: #ffff00; 
    padding-top: 5px;
    padding-bottom: 5px;
	font-size: 16px; 
	font-family : Arial; 
	text-decoration: underline; 
	font-weight: bold;}
a.yellowlink:visited { 
	color: #00ffff; 
    padding-top: 5px;
    padding-bottom: 5px;
	font-size: 16px; 
	font-family : Arial; 
	text-decoration: underline; 
	font-weight: bold;}
a.whiteComment { 
	color: #ffffff; 
	font-size: 16px; 
	font-family : Arial; 
	text-decoration: underline;
	font-style: italic;}

.lbar_bgnd {
background-image: url("img/lbar_bgnd.jpg");
}

.menu_bgnd {
background-image: url("img/menu_bgnd.jpg");
}

.stat_bgnd {
background-image: url("img/stat_bgnd.jpg");
}

.scroller {overflow: auto; overflow-style: marquee; white-space: nowrap
}